using UnityEngine;
using System.Collections;

public class SplashController : MonoBehaviour 
{
	void Update () 
    {
        if(Input.anyKeyDown || Time.timeSinceLevelLoad > 5f)
        {
            SceneManager.LoadScene("Menu");
        }
	}
}
